@charset "utf-8";
/* CSS Document */

.my_left_category{
  width:262px;
  font-size:12px;
  font-family:arial,sans-serif;
  letter-spacing:2px;
}
.my_left_category h1{
  background-image:url(/jzxy/UploadFiles_333/201004/20100409124819164.gif);
  height:20px;
  background-repeat:no-repeat;
  font-size:14px;
  font-weight:bold;
  padding-left:15px;
  padding-top:8px;
  margin:0px;
  color:#000;
}
.my_left_category .my_left_cat_list{
width:262px;



line-height:13.5pt;
}
.my_left_category .my_left_cat_list h2 {
margin:0px;
padding:3px 5px 0px 9px;
}
.my_left_category .my_left_cat_list h2 a {
color:#096;
font-weight:bold;
font-size:14px;
line-height:22px;
}
.my_left_category .my_left_cat_list h2 a:hover {
color:#0F0;
font-weight:bold;
font-size:14px;
line-height:22px;
}
.my_left_category .h2_cat{
 width:262px;
 height:26px; 
 background-image:url(/jzxy/UploadFiles_333/201004/20100409124819709.gif);
 background-repeat:no-repeat; 
 line-height:26px;
 font-weight:normal;
 color:#063;
 position:relative;
}
.my_left_category .h2_cat_1{
 width:148px;
 height:26px; 
 background-image:url(/jzxy/UploadFiles_333/201004/20100409124819113.gif);
 background-repeat:no-repeat; 
 line-height:26px;
 font-weight:normal;
 color:#000; position:relative;
}
.my_left_category a{
 font:14px;
 text-decoration:none;
 color:#000;
 text-align:left;
}
.my_left_category a:hover{
 text-decoration:underline;
 color:#063;
}
.my_left_category h3{
margin:0px; 
padding:0px;
height:26px; 
font-size:12px; 
font-weight:normal;
display:block; 
padding-left:8px;
}
.my_left_category h3 span{color:#999999; width:145px; float:right;}
.my_left_category h3 a{ line-height:26px;}
.my_left_category .h3_cat{
 display:none;
 width:204px;
 position:absolute; 
 left:165px; 
 margin-top:-26px; 
 cursor:auto;
}
.my_left_category .shadow{
position:inherit;
background:url(/jzxy/UploadFiles_333/201004/20100409124819581.gif) left top;
width:204px;
}
.my_left_category .shadow_border{
position:inherit; 
width:200px; 
border:1px solid #096; margin-top:1px; 
border-left-width:0px; 
background:#CCC;
background-color:#ffffff;
margin-bottom:3px
}
.my_left_category .shadow_border ul{margin:0; padding:0; margin-left:15px}
.my_left_category .shadow_border ul li {
list-style:none;
padding-left:10px;
background-image:url(/jzxy/UploadFiles_333/201004/20100409124819650.gif);
background-repeat:no-repeat;
background-position:0px 8px;
float:left;
width:75px;
height:26px;
overflow:hidden;
letter-spacing:0px;
} 
.my_left_category .active_cat{ z-index:99;background-position:0 -25px;cursor:pointer;}
.my_left_category .active_cat h3 { font-weight:bold}
.my_left_category .active_cat h3 span{ display:none;} 
.my_left_category .active_cat div{display:block;} 

